.RadTabStrip_Aspire1
{
	
}


.RadTabStrip_Aspire1 li a
{
	
	
}

.RadTabStrip_Aspire1 li a .wrap
{

	
	
}

.RadTabStrip_Aspire1 li a:hover
{
	color: #333;
}

.RadTabStrip_Aspire1 li a .innerWrap
{
}

.RadTabStrip_Aspire1 li a.selected
{
	font-weight:bold;
}

.RadTabStrip_Aspire1 li a.selected .wrap
{
	
	
}

.RadTabStrip_Aspire1 li a.selected .innerWrap
{
	
}

.RadTabStrip_Aspire1 li a.disabled,
.RadTabStrip_Aspire1 li a.disabled .wrap,
.RadTabStrip_Aspire1 li a.disabled .innerWrap
{
	cursor: default;
	text-decoration: line-through;
}

.RadTabStrip_Aspire1 li a.red,
.RadTabStrip_Aspire1 li a.red .wrap,
.RadTabStrip_Aspire1 li a.red .innerWrap
{
	
}

#div-nav li a.selected 
{ 
	background: #f3f7fb url(img/tab-on.gif) repeat-x; color: #273a5b; cursor: default; font-weight: bold; 
	background-image:url(img/tab-on.gif);
	background-repeat: repeat-x;
}
#div-nav li a.selected .innerWrap
{ 
	color: #273a5b;
}

.SelectedTab
{
	background: #f3f7fb url(img/tab-on.gif) repeat-x; color: #273a5b; cursor: default; font-weight: bold; 
	background-image:url(img/tab-on.gif);
	background-repeat: repeat-x;
}

/* scrolling arrows */

.RadTabStrip_Aspire1 .leftArrow
{
	background-image:url(img/ScrollLeft.gif);
	background-repeat: no-repeat;
	
	width: 8px;
}

.RadTabStrip_Aspire1 .rightArrow
{
	background-image:url(img/ScrollRight.gif);
	background-repeat: no-repeat;
	
	width: 8px;
}


.RadTabStrip_Aspire1 .leftArrowDisabled
{
	background-image:url(img/ScrollLeftDisabled.gif);
	
	width: 8px;
	background-repeat: no-repeat;
}

.RadTabStrip_Aspire1 .rightArrowDisabled
{
	background-image:url(img/ScrollRightDisabled.gif);
	
	width: 8px;
	background-repeat: no-repeat;
}